## apertium-hin 0.1.0~r59158

=== debian/changelog ===
apertium-hin (0.1.0~r59158-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.6.1
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jul 2022 08:14:04 +0530

apertium-hin (0.1.0~r59158-3) unstable; urgency=low

  * Acknowledged NMU.
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.6.0
    + Updated to debhelper compat 13.
    + Added Rules-Requires-Root field.
  * Added upstream metadata file.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 11 Mar 2022 18:37:06 +0530

apertium-hin (0.1.0~r59158-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:35 +0100

apertium-hin (0.1.0~r59158-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Bumped dh to 11.
  * Added debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Jul 2018 17:25:58 +0530

apertium-hin (0.1.0~r59158-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #828098).
  * No tarball release, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Fri, 17 Jun 2016 19:41:48 +0530
